# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Mickael Sibelle <kimael@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-09-21 03:44+0200\n"
"PO-Revision-Date: 2010-12-10 07:29+0100\n"
"Last-Translator: Mickael Sibelle <kimael@gmail.com>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: main.cpp:27
msgid "KDE Activity Manager"
msgstr "Gestionnaire des activités de KDE"

#: main.cpp:28
msgid "KDE Activity Management Service"
msgstr "Service du gestionnaire des activités de KDE"

#: main.cpp:30
msgid "(c) 2010 Ivan Cukic, Sebastian Trueg"
msgstr "(c) 2010 Ivan Cukic, Sebastian Trueg"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Mickaël Sibelle"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kimael@gmail.com"
